@charset "utf-8";
/* CSS Document */
body{
	margin:0;}
#certify {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	margin-top: 45px;
}

#certify .swiper-container {
	
}

#certify  .swiper-slide {
	width: 678px;
	height: 436px;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0px 1px 6px 0px 
		rgba(10, 1, 2, 0.4);
}
#certify  .swiper-slide img{
	display:block;
	width: 100%;
}
#certify  .swiper-slide h3 {
	line-height:45px;
	background: rgba(132,41,34,0.8);
	padding-top: 0;
	text-align: center;
	color: #fff;
	font-size:18px;
	margin: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	width:100%;
	font-weight: normal;
	display: none;
}
#certify  .swiper-slide-active h3{
	display: block;
}
#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
	left: 0;
	width: 38px;
	height: 62px;
	background: url(../images/left3.png) no-repeat;
}

#certify .swiper-button-prev:hover {
	background: url(../images/hleft.png) no-repeat;
}

#certify .swiper-button-next {
	right: 0;
	width: 38px;
	height: 62px;
	background: url(../images/right3.png) no-repeat;
	background-size: 100%;
}

#certify .swiper-button-next:hover {
	background: url(../images/hright.png) no-repeat;
}